.cl_share_bottom{
	margin-top:10px;
}
#main .cl_share_bottom ul li::before{
	margin-left: 0px;
	width: auto;
}
.cl_share_top{
	height: 24px;
	clear: both;
	margin-bottom: 20px;
	clear: both;
	float: right;
}
.ya-share2,
.cl_share_title{
	display: inline;
	float: left;
}
.cl_share_title{
	margin-right: 10px;
}

.cl_share_top .cl_share_title{
	font-size: 15px;
    margin-top: 6px;
}

div.detail_text  img[align="middle"] { margin: 0 auto; display: block; }
#main h1{
	margin-bottom: 20px;
}
#main .ya-share2__container{
	margin-bottom:10px;
}
#main .ya-share2__container  ul li::before{
	content: "";
}
#main ul.menu .child .child_wrapp  a,
#main ul.menu .child .child_wrapp  span
{
	font-size: 13px;
	
}
#main ul.menu .child .child_wrapp  a.title,.cl_title_nochild,
#main ul.menu .child .child_wrapp  span.title
{
	font-weight: 600;
}

#main ul.menu .child .child_wrapp  span.cl_title_bestbrands
 {
 	display: block;
    line-height: 20px;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
    text-transform: none;
    font-weight: 600;
    color: #c50026;
}

.menu_title a{
	font-weight:600px;
	font-size: 13px;
}

#main #header .cl_bestbrands_conteyner .depth3{
 border-left:1px solid #ccc;
 padding-left:5px;	
}



#main #header ul.menu li .child .child_wrapp{
	background:none;
	box-shadow: none;
}



#main #header .catalog_menu .child{
	background:#f7f7f9 none repeat scroll 0 0;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
}
#main #header ul.menu.bottom li .child .child_wrapp:not(.clearfix){
	padding-left: 20px;
	padding-right: 20px;
}
#main #header .cl_left_child_wrapp{
	float: left;
}

#main #header .cl_right_child_wrapp{
	float: right;
	padding-left:0px;
}


#main .wrapper.m_color_colored #header .catalog_menu ul.menu > li:hover:not(.current),
#main .wrapper.m_color_colored #header .catalog_menu ul.menu > li.hover:not(.current), #main #header ul.menu.adaptive:not(.opened) li.menu_opener:hover,
.has_menu.m_color_colored #header .catalog_menu ul.menu > li:hover > a
{
    background: #f7f7f9 none repeat scroll 0 0;
    color: #cf0036;
}

		#header #id_main_menu{
   top: 127px; /*высота шапки в пикселях*/
   position: fixed;
   z-index: 200;
   height: 53px;
   width: 100%;
}
	.header_wrap {
		margin-bottom:53px;
	}
	
	
#main #header .catalog_menu ul.menu > li > a{
	padding:0 24px;
}
.depth3{
	margin-bottom:12px;
}
.breadcrumbs{
	padding-top:5px;
}

.top-h-row ul.menu:not(.opened) > li > a{
	/*color:#242020;*/
	color:#c50026;
}

#id_menu_up a:hover{
	color:#c50026;
}
#id_menu_up> li > a span{
	border-bottom: none;
}
#id_in_text{
	margin-top:0px;
}

#id_in_text .item{
	margin:0px;
	width: auto;
}
#id_in_text .img{
	margin-right:5px;
}

#main .fancybox-skin{
	background:white;
}
#id_text_inmain p,#id_text_inmain ul{
	margin-bottom:10px;
}
#id_text_inmain{
	padding-bottom: 20px;
    padding-top: 30px;
    width:100%;
}

#main .tabs_slider_navigation.HIT_nav.cur ul.flex-direction-nav:nth-child(2),
#main .tabs_slider_navigation.HIT_nav.cur ul.flex-direction-nav:nth-child(3){
	display: none;
}

#main .tabs_slider_navigation.NEW_nav.cur ul.flex-direction-nav:nth-child(1),
#main .tabs_slider_navigation.NEW_nav.cur ul.flex-direction-nav:nth-child(3){
	display: none;
}


#main .tabs_slider_navigation.RECOMMEND_nav.cur ul.flex-direction-nav:nth-child(1),
#main .tabs_slider_navigation.RECOMMEND_nav.cur ul.flex-direction-nav:nth-child(2){
	display: none;
}




#main .cl_cpec_block {
	padding-top: 20px;
}

#main .cl_cpec_block.NEW {
	padding-bottom: 20px;
}
#main .cl_tab_main .read_more,#main .cl_tab_main .to-cart{
	padding: 8px 10px;
}
#main .cl_tab_main .button_block{
	float:right;
}
 #id_similar_products_wrapp .ajax_load_btn{
 	display: none;
 }

#main li[data-id="1062"],
#main li[data-id="1065"]
{
	display:none;	
}